          &dhemail;

&dhfirstname; &dhsurname;
2002
&dhusername;
&dhdate;
&dhucpackage;

&dhsection;

# &dhpackage;

fixme

          &dhpackage;

          -H host:port
          -J jobname
          -o opt=value
          -P printername
          -U login:password
          files

## DESCRIPTION

This manual page documents briefly the `&dhpackage;` command.

`&dhpackage;` fixme.

## OPTIONS

`-?`

  Show help options.

`-H host:port`

  Sets cups host to print to.

`-J jobname`

  Sets print job name.

`-o opt=value`

  Sets options to use.

`-P printername`

  Sets printer to use.

`-U login:password`

  Sets login and password to use.

## AUTHOR

This manual page was written by &dhusername; <&dhemail;> for the &debian; system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.